/*
 Theme Name:   Plataforma
 Theme URI:    https://school.wpshow.me
 Description:  WordPress Education/School Theme based on Bootstrap v3.1
 Author: Ender, factoría de software
 Author URI: http://www.ender.es
 Template:     Buntington
 Version:      1.2
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
 Text Domain:  kazaz
*/

@import url("../Buntington/style.css");

/* overwrite theme's default styles below this line */
#k-head .row {
    background-image: url(http://desarrollo2.ender.es/plataforma_2015/wp-content/uploads/2016/02/fondo_icpd.png);
    background-position-y: -11px;
    background-repeat: no-repeat;
    background-position-x: -9px;
}

#k-footer .col-padded {
    background: none;
}

#k-head {
    height: 140px;
    margin-bottom: 7px;
}

.menu-item.menu-item-language a {
    font-weight: bold;
}
h2.title-widget {
    display: none;
}

#k-footer {
    padding: 0;
    background-attachment: inherit !important;
}

#k-footer .col-padded {
margin-top: 0;
}

#k-subfooter {
    background-color: #000;
}

li.current-menu-ancestor > a {
    color: #ff0052 !important;
}

#text-7 img {
    width: 50px;
}
.col-padded {
    padding: 30px;
    background-color: transparent;
    /* overflow: hidden; */
    height: auto;
    float: left;
    width: 100%;
}

#navigation-mobile{
    display: none;
    height: auto;
    position: absolute;
    right: 0px;
    z-index: 9;
    top: 10%;
    padding: 10px;
    background: white;
}

@media (max-width: 767px) {
	#menu li {
	    float: left;
	    width: 33% !important;
	    height: 58px;
	    font-size: 14px !important;
	    margin-bottom: 6px;
	    border-right: 1px solid #ffffff;
	}
	#menu {
           height: 200px;
	}
	#menu .white {
 	   display: none;
	}

	#k-head {
	    height: 90px;
	}
	.grey {
	     margin-top: 10px;
	}

	#showmap.active::after, .black.ind_active::after, .orange.ind_active::after,
	 .purple.ind_active::after, .green.ind_active::after, .blue.ind_active::after,
	 .yellow.ind_active::after, #ranking.active::after, #comparer.active::after {
	    height: 3px !important;
	    margin-top: -148px !important;
	}

	#showmap.active::after {
	    width: 135%;
	}

	#comparer.active::after {
/*   	margin-top: -176px !important;*/
	}

	li#comparer {
	    font-size: 13px !important;
	}

	.nb2 h6 {
	    margin-top: 0;
	    margin-bottom: 22px;
	    float: left;
	    width: 100%;
	    margin-left: 0px;
	}

	#pos {
	    margin-top: 33px !important;
	    margin-left: 17px !important;
	    font-size: 20px !important;
	    margin-bottom: 15px !important;
	}

	.zoomControl {
	    display: none;
	}
	#leyend div span {
	    width: 10px !important;
	    height: 10px !important;
	    margin-top: 9px !important;

	}

	#leyend div {
	    margin-left: 7px !important;
	    font-size: 14px !important;
	}

	#content {
	    padding: 0 !important;
	    background: transparent !important;

	}

	.news-body {
	background: transparent !important;
	}

	div#data-table {
	overflow: auto;
	}

	.easyPieChart {
	    line-height: 37px !important;
	}

	.lbar {
		position: absolute;
		right: 29%;
		margin-top: 1px;
		margin-right: 1px;
		z-index: 10;
	}

	#k-footer .col-padded {
		background: none !important;
		height: 50px;
	}

	#k-footer {
		height: 120px;
	}

	#rank td img {
		display: none;
	}

	#rank .progress p {
		display: none;
	}

	td#text p {
		overflow: hidden;
		line-height: 12px;
		font-size: 12px;
		font-weight: 100;
		color: #333333;
		height: 24px !important;
	}
	#comparador {
		padding-left: 40px;
	}

	#comparador .col-md-6{
		margin-left: 0!important;
	}
	#indicadores {
		width: 90%;
	}
	select#paises {
		width: 90%;
	}
	button#comparar {
		margin-left: 0!important;
		width: 94%!important;
		margin-top: 30px!important;
	}
	.progress.pos {
		right: 19%!important;
		position: absolute;
	}
	.progress.neg {
		left: -17%!important;
	}
	#comparador .col-md-9{
	   margin-left:0!important;
	   width:90%!important;
	}
}

.ui-dialog .ui-dialog-content {
    font-family: 'Open Sans', 'Myriad Pro', 'Helvetica', sans-serif;
    font-size: 15px;
    line-height: 18px;
}

.ui-widget-header {
border: none !important;
}

.ui-dialog .ui-dialog-title {
    font-family: 'Open sans';
    font-weight: 400;
}

.ui-widget {
    box-shadow: 1px 2px 6px;
    border: none !important;
 }

@media (max-width: 1199px) and (min-width: 768px){
.k-main-navig {
    margin-top: 30px !important;
    margin-bottom: 20px !important;
    margin-top: 5px !important;
    background: transparent !important;
    float: left !important;
}
}